@charset "utf-8";
/* CSS Document */
body{ margin:0px auto; background:#fff;}
.backyoutube{background:url(../images/silder_banner.jpg); background-size:cover;}
@font-face {
    font-family: 'robotoregular';
    src: url('../fonts/roboto-regular-webfont.eot');
    src: url('../fonts/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-regular-webfont.woff2') format('woff2'),
         url('../fonts/roboto-regular-webfont.woff') format('woff'),
         url('../fonts/roboto-regular-webfont.ttf') format('truetype'),
         url('../fonts/roboto-regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'roboto_condensedregular';
    src: url('../fonts/robotocondensed-regular-webfont.eot');
    src: url('../fonts/robotocondensed-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/robotocondensed-regular-webfont.woff2') format('woff2'),
         url('../fonts/robotocondensed-regular-webfont.woff') format('woff'),
         url('../fonts/robotocondensed-regular-webfont.ttf') format('truetype'),
         url('../fonts/robotocondensed-regular-webfont.svg#roboto_condensedregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
h6{ float:left; width:100%; font-size:30px; font-family: 'roboto_condensedregular'; color:#fff;}
h5{ float:left; width:100%; font-size:30px; font-weight:bold; padding:15px 0px 0px 26px;}
h3{ float:left; width:100%; font-size:19px; font-weight:bold; color:#eb3c00;}
h2{ float:left; font-size:22px; font-weight:bold; width:100%;}
h1{ float:left; width:100%; font-size:30px; font-weight:bold; }
p{ color:#323232; font-size:14px;}
a{ color:#eb3c00;}
.outer{ float:left; width:100%; font-family: 'robotoregular';}
header{ float:left; width:100%; background: #3c3b3f; /* Old browsers */
border-top:6px solid #e5e5e5;
}
.clear{ clear:both; }
.logo{ float:left; width:100%; margin:18px 0px;}
.right_phone{ float: right; background:url(../images/bg-right.png) no-repeat scroll left center;
    padding:22px 0;
    text-align: right;
    width: 100%;}
.right_phone img{ float:right;}
.right_phone ul{ float:right; list-style:none; margin-right:0px; font-size:17px; margin-top:0px; line-height:24px;}
.right_phone ul li{ color:#fff;}
.mail-link a{ color:#fff;}
.phone{ font-size:24px; font-weight:bold;}
.banner{ float:left; width:100%; /*background:url(../images/silder_banner.jpg);*/ background-size:cover; }
.maicrosoft_banner{border: 1px solid #fff;
    float: left;
    margin-bottom: 40px;
    margin-top: 80px;
    padding-top: 12px;
    width: 100%;}
	.macro_logo{ float:left; width:100%;}
	.macro_logo img{  width:100%;}
	.nivo-prevNav{ display:none;}
	.nivo-nextNav{ display:none;}
.maicrosoft_banner img{ width:100%;}
.services{ float:left; width:100%;}
.box{ float:left; width:100%; text-align:center;}
.icon_box{  width:148px; height:147px; background: rgba(0, 0, 0, .7);-webkit-border-radius: 100px;
-moz-border-radius: 100px;
border-radius: 100px; padding-top:32px; margin:auto;}
.icon_box:hover{ background: #f15922/*rgba(241, 89, 34, .7)*/; cursor:pointer;}
.home_about_text{ float:left; width:100%; background:#ffffff; margin-top:40px;}
.text{ float:left; width:100%; padding-left:26px;}
.ullink{ float:left; width:100%; padding-left:30px;}
.servics_footer_box{ float:left; width:100%; margin-top:40px;}
.pad{ padding-left:0px !important;}
.pad1{padding-right:0px !important;}
.mous_box{ float:left; width:100%; height:150px; background:#f7f7f7; border-bottom:1px solid #cccccc;}
.mouuse{ float:left; width:22%; height:150px; background:#3c3b3f; text-align:center; padding-top:35px;}
.box_text p{ float:left; font-size:28px; font-weight:bold; line-height:28px; margin-top:32px; margin-left:20px; width:67%; background:url(https://www.adapt.co.nz/themes/adapt/images/right_img.png) no-repeat right;}

.box_text p img{ margin-left:73px; margin-top:12px;}
footer{ float:left; background:#e4e4e4; width:100%; }
.footer_box{ float:left; width:100%; margin-top:40px; border-left:1px solid #b9b9b9; padding-left:20px;}
.footer_box h1{ float:left; font-size:14px; color:#323232; width:100%; margin-top:3px; margin-bottom:3px;}
.footer_box p{ color:#6b6b6b;}
.socil_icon{ float:left; width:100%;}
.socil_icon ul{ list-style:none; padding-left:0px; margin-top:10px;}
.socil_icon ul li{ float:left; margin-right:15px;}
.footer_box input{  height: 37px;
    margin-top: 20px;
    width: 88%; padding-left:10px;}
	.img_search{ margin-left:-25px;}
	.footer_link{ float:left; width:100%; border-left:1px solid #b9b9b9; padding-left:20px; margin-top:40px; height:150px; }
	.footer_link ul{ float:left; width:100%; padding-left:0px; list-style:none; line-height:20px;}
	.clour{ color:#0f0f0f;}
	.footer_link ul li a { color:#6b6b6b;}
	.copyright{  background: #252525 none repeat scroll 0 0;
    float: left;
    margin-top: 25px;
    padding-bottom: 17px;
    padding-top: 17px;
    width: 100%;}
	.copyright_left p{ float:left; width:100%; font-size:12px; color:#7e7e7e; margin-bottom:0px;}
	.copyright_right p{ float:left; width:100%; font-size:12px; color:#7e7e7e; text-align:right; margin-bottom:0px;}
	.inner_banner{ float:left; width:100%; height:226px !important; background:url(../images/silder_banner.jpg); }
	.inner_page{ float:left; width:100%;  background:#fff !important; margin-top:-100px; padding:15px 40px 0px 40px;  z-index:9999;}
	.inner_page .pad1 img{ width:100%;}
	.main_nav{ float:left; width:100%; background:#fff}
	#bgndVideo {
    float: left;
    height: 1224px;
    left: 0;
    min-width: 1600px;
    visibility: hidden;
}
.main_service_bootem{float:left; width:100%; background:#fff; padding-bottom:40px; }
.ccm-layout-wrapper{ float:left; width:100%; float:left;}
.ccm-search-block-form h3{ display:none;}
.ccm-search-block-submit{ background:url(https://www.adapt.co.nz/packages/amiant_css3_menu/blocks/amiant_css3_menu/images/search.png) no-repeat right; border: medium none;
    float: right;
    position: relative;
    right: 38px;
    text-indent: 203px;
    top: -57px;
    width: 37px !important;}
@media only screen and (min-device-width: 768px) and (max-device-width: 980px) {
	.amiant-css3-menu-navigation-bar .navigation-menu a{padding: 12px 20px;}
	h6{ font-size:29px;}
	.main_service_bootem{ margin-top:90px;}
	h5 { font-size:22px;}
	.box_text p{  line-height: 20px; font-size:18px; width: 63%; margin-top:18px;}
	.box_text p img {margin-left: 34px;
    margin-top: 3px;}
	.mouuse img{ width:85%;}
	.mous_box{ height:100px;}
	.mouuse{ height:100px; padding-top: 18px !important;}
	.socil_icon ul li{ margin-right: 2px;} 

	}

@media only screen and (min-device-width: 360px) and (max-device-width: 640px) {
	.logo{ text-align:center;}
	.right_phone{ text-align:center;}
	.right_phone img{ float:none;}
	.right_phone ul{ float:left; width:100%; text-align:center;  margin-top: 0;}
	.banner{ height:auto;}
	h5{ font-size:19px;}
	.ccm-layout-table .ccm-layout-col{width: 100% !important;}
	.home_about_text{ height:auto;}
	.ullink{ margin-top:10px;}
	.pad{ padding-right:0px !important;} 
	.pad1{ padding-left:0px !important;}
	.mous_box{ margin-bottom:10px;}
	.box_text p{ width:30%;}
	.footer_link{ border:none;  margin-top: 12px; height:auto;  padding-left:0px;}
	.footer_box{border:none; padding-left:0px;}
	.copyright_right p{ text-align:left;}
	.inner_page{   padding: 0 20px;}
	.inner_page .col-sm-4  img{ width:100%;}
	.ccm-search-block-submit{right: 50px;top: 0  !important;}
	}
	@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
	.logo{ text-align:center;}
	.right_phone{ text-align:center;}
	.right_phone img{ float:none;}
	.right_phone ul{ float:left; width:100%; text-align:center;  margin-top: 0;}
	.banner{ height:auto;}
	h5{ font-size:19px;}
	.ccm-layout-table .ccm-layout-col{width: 100% !important;}
	.home_about_text{ height:auto;}
	.ullink{ margin-top:10px;}
	.pad{ padding-right:0px !important;} 
	.pad1{ padding-left:0px !important;}
	.mous_box{ margin-bottom:10px;}
	.box_text p{ width:66%;}
	.footer_link{ border:none;  margin-top: 12px; height:auto;  padding-left:0px;}
	.footer_box{border:none; padding-left:0px;}
	.copyright_right p{ text-align:left;}
	.box_text p img{ margin-left:58px;}
	.mouuse img{ width:90%;}
	.inner_page{   padding: 0 20px;}
	.inner_page .col-sm-4  img{ width:100%;}
	
	}



/*#wrapper_bgndVideo{ display:none;}*/